body, td, tr, table, p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}

.shopcartsmall {color : #ffffff;font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;font-weight: normal}
.shopcarttotals {color : #AEB6C3;font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;font-weight: normal; padding-left:13px;}
.shopcartbig {color : #ffffff;font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;font-weight: bold}
.shopcartbig a { color : #ffffff; font-family: Arial, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration : none;}	
.shopcartbig a:hover { color : #ffffff; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration : underline;}

a {	text-decoration:none;}

.leftmenuBold {color:#ffffff; font-weight:bold; font-size:12px; background-color:#0166A0;padding:4px}
.leftmenu {color:#3399CC};

.topBottomMenu {color: #ffffff;}
.topBottomMenu a { color : #ffffff; font-family: Arial, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration : none;}	
.topBottomMenu a:hover { color : #ffffff; font-family: Arial, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration : none;}	

.body a:hover {
	color: #FF9900;
	text-decoration:underline;
}

a:hover {
	color: #FF9900;
	text-decoration:underline;
}

